@charset "UTF-8";
/* CSS Document */

.nopadding {
    padding: 60px 15px 0px 15px !important;
}

@media (max-width: 767px) {
	body > .container {
		padding: 20px 15px 0 !important;
	}
}
@media (min-width: 768px) {
	.container {
		width: 750px !important;
	}
}
@media (min-width: 992px) {
  .container {
	width: 970px !important;
  }
}
@media (min-width: 1200px) {
  .container {
	width: 1170px !important;
  }
}

@media (min-width: 1300px) {
	
  .container {
	width: 1270px !important;
  }
}

@media (min-width: 1400px) {
  .container {
	width: 1370px !important;
  }
}